### Method

# GVnc PixelFormat match

#### Declaration [src]

    gboolean
    vnc_pixel_format_match (
      const VncPixelFormat* format,
      const VncPixelFormat* other
    )

#### Description

No description available.

#### Parameters

`other`

  Type: `VncPixelFormat`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

No description available.